libpq5-9.6.10-3.mga6.i586.rpm


Advertisement

Description

libpq5 - The shared libraries required for any PostgreSQL clients

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package name libpq5
Package version 9.6.10
Package release 3.mga6
Package architecture i586
Package type rpm
Installed size 211.31 KB
Download size 89.13 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
C and C++ libraries to enable user programs to communicate with the PostgreSQL
database backend. The backend can be on another machine and accessed through
TCP/IP.

Alternatives

Package Version Architecture Repository
libpq5-9.6.7-1.mga6.i586.rpm 9.6.7 i586 Mageia Core Updates
libpq5-9.6.6-1.mga6.i586.rpm 9.6.6 i586 Mageia Core Updates
libpq5-9.6.4-1.mga6.i586.rpm 9.6.4 i586 Mageia Core Updates
libpq5-9.6.3-1.mga6.i586.rpm 9.6.3 i586 Mageia Core
libpq5 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.0.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libssl.so.1.0.0 -

Provides

Name Value
libpq == 9.6.10-3.mga6
libpq.so.5 -
libpq5 == 9.6.10-3.mga6
libpq5(x86-32) == 9.6.10-3.mga6
libpq5-virtual == 9.6
libpq9.0_5 -
libpq9.1_5 -
libpq9.2_5 -
libpq9.3_5 -
libpq9.4_5 -
postgresql-libs == 9.6.10-3.mga6

Conflicts

Name Value
libpq5-virtual < 9.6

Obsoletes

Name Value
libpq9.0_5 -
libpq9.1_5 -
libpq9.1_5.4 -
libpq9.2_5 -
libpq9.2_5.5 -
libpq9.3_5 -
libpq9.4_5 -
libpq9.5_5 -

Download

Type URL
Binary Package libpq5-9.6.10-3.mga6.i586.rpm
Source Package postgresql9.6-9.6.10-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpq5 rpm package:
    # urpmi libpq5

Files

Path
/usr/lib/libpq.so.5
/usr/lib/libpq.so.5.9

Changelog

See postgresql9.6-9.6.10-3.mga6.i586.rpm changelog.

See Also

Package Description
libpq5.7-9.4.12-1.1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5.7-9.4.13-1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5.7-9.4.15-1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5.7-9.4.16-1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5.7-9.4.19-1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libprocesscore5-5.12.2-1.mga6.i586.rpm Ksysguard libraries
libprocessui5-5.12.2-1.mga6.i586.rpm Ksysguard libraries
libpsiconv-devel-0.9.8-26.2.mga6.i586.rpm PSION 5(MX) file format data conversion library
libpsiconv6-0.9.8-26.2.mga6.i586.rpm PSION 5(MX) file format data conversion library
libptexenc-devel-20160523-7.1.mga6.i586.rpm Library for Japanese pTeX
libptexenc-static-devel-20160523-7.1.mga6.i586.rpm Library for Japanese pTeX
libptexenc1-20160523-7.1.mga6.i586.rpm Library for Japanese pTeX
libpulseaudio-devel-10.0-1.1.mga6.i586.rpm Headers and libraries for PulseAudio client development
libpulseaudio0-10.0-1.1.mga6.i586.rpm Libraries for PulseAudio clients
libpulsecommon10.0-10.0-1.1.mga6.i586.rpm Common Library for PulseAudio
Advertisement
Advertisement